import React from "react";

import styles from "./Separater.module.css";

function Separator({ width = "50%", thickness = "2px" }) {
	return (
		<div className={styles.separatorContainer}>
			<div className={styles.separator} style={{ width, height: thickness }}></div>
		</div>
	);
}

export default Separator;
